/* if sidebar is present */
#content_box {
   margin-right: -300px !important;
   padding: 0;
   float: left;
}

#sidebar_box {
   width: 300px;
   float: right;
   margin: 0;
   padding: 0;
}

#content, #content_note {
   margin-right: 300px;
}

#sidebar {
   margin-left: 1em;
}

#sidebar_box div.rounded {
   padding: 0em 0em 1.5em 0em !important;
}

#current_state {
   height: 100px;
   position: relative;
}

#current_state img {
   position: absolute;
   top: -25px;
   left: -15px;
   right: 1%;
   z-index: 1;
}

#sidebar h2 {
	font-size: 1.2em;
   line-height: 140%;
   border-bottom: dotted 1px #777;
}

#sidebar h3 {
	font-size: 1em;
   font-weight: normal;
   line-height: 1.4em;
}

#sidebar h3 a {
   font-weight: bold;
}

#sidebar h3 a:hover {
   text-decoration: underline;
}


/* lists */
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 2em;
}

#sidebar ul ul, #sidebar ul ol {
	margin: .5em 0 0 1.5em;
}

#sidebar ul ul#latest {
   margin: 0.5em 1em 0 0;
}

#sidebar ul ul#latest li {
	list-style: none;
}

#sidebar ul ul#latest li p.date {
   font-size: .8em;
   color: #777;
   margin: .5em 0 .3em 0;
   font-weight: bold;
}

#sidebar ul ul#latest li p {
   font-size: .9em;
   color: #333;
   margin: .2em 0 1em 0;
}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 1em;
}

#sidebar ol li, #sidebar ul ol li {
	list-style: decimal outside;
}

#sidebar ul ul li, #sidebar ul ol li {
	margin: .5em 0 0;
	padding: 0;
   list-style: square outside;
}